Bug 255921 - Anaconada and kickstart do allow for multiple name servers, no need to %post
Anaconada and kickstart do allow for multiple name servers, no need to %post
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
4.5
All All
medium Severity low
: ---
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On: 255901
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 03:38 EDT by Norm Murray
Modified: 2009-08-19 23:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 23:04:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-08-27 03:38:26 EDT
+++ This bug was initially created as a clone of Bug #255901 +++

Description of problem:

http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-en-US/s1-kickstart2-options.html
states that to use multiple name servers, this must be configured in post.  This
is not the case, it can be configured by comma separating them on the command
line, for example:

network --device eth0 --mtu=4096 --bootproto static --ip 192.168.1.62 --netmask
255.255.255.0 --gateway 192.168.1.254 --nameserver 192.168.2.1,192.168.3.1
--hostname node4.brisbane.redhat.com

Note You need to log in before you can comment on or make changes to this bug.